<?php
/**
 * Theme Palace widgets inclusion
 *
 * This is the template that includes all custom widgets of FavBlog
 *
 * @package Theme Palace
 * @subpackage FavBlog
 * @since FavBlog 1.0.0
 */

/*
 * Add About  widget
 */
require get_template_directory() . '/inc/widgets/recent-post-widget.php';


/**
 * Register widgets
 */
function favblog_register_widgets() {

	register_widget( 'favblog_Recent_Post' );


}
add_action( 'widgets_init', 'favblog_register_widgets' );